Reactive.EventAggregator 4.0.0

Requires NuGet 2.12 or higher.

Install-Package Reactive.EventAggregator -Version 4.0.0
dotnet add package Reactive.EventAggregator --version 4.0.0
<PackageReference Include="Reactive.EventAggregator" Version="4.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Reactive.EventAggregator --version 4.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Reactive.EventAggregator, 4.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Reactive.EventAggregator as a Cake Addin
#addin nuget:?package=Reactive.EventAggregator&version=4.0.0

// Install Reactive.EventAggregator as a Cake Tool
#tool nuget:?package=Reactive.EventAggregator&version=4.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

A portable EventAggregator based on Rx for .NET 4.5+ and .NET Standard

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Reactive.EventAggregator:

Package Downloads
MooresCloudHolidayDotNet

My package description.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
4.0.0 14,769 5/27/2018
4.0.0-rc 1,434 4/16/2017
3.0.0 2,474 3/29/2017
3.0.0-preview 686 12/19/2016
2.0.0 4,456 10/3/2014
1.2.1 823 10/3/2014
1.2.0 768 10/3/2014
1.1.0 5,115 7/11/2013
1.0.3 972 1/27/2013
1.0.2 850 1/27/2013
1.0.2-preview2 781 1/27/2013
1.0.2-preview 752 1/27/2013
1.0.1 1,016 12/1/2012
1.0.0 1,078 12/1/2012